.container {
  max-width: 600px;
  margin: 50px auto;
  padding: 20px;
  background-color: #444;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}

h1 {
  text-align: center;
  margin-bottom: 20px;
}

label {
  color: white;
}

input, textarea, select, button {
  width: 100%;
  padding: 10px;
  margin: 5px 0 10px;
  border-radius: 5px;
  font-size: 16px;
}

textarea {
  resize: vertical;
}

button {
  background-color: #28a745;
  color: white;
  cursor: pointer;
}

button:hover {
  background-color: #218838;
}

#product-image-preview, #gallery-image-preview {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

#product-image-preview img, #gallery-image-preview img {
  /* max-width: 100px;
  max-height: 100px; */
  border: 2px solid #555;
  border-radius: 5px;
}

input[type="number"] {
  max-width: 100% !important;
}

.card-bx-row{
  margin-top: 12px;
  display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}
.col-3-shell {
  padding: 6px 10px 10px 10px;
  width: 100%;
  position: relative;
  background-color: #656464;
  border-radius: 8px;
}
.card-img-holder img {
  width: 315px;
  height: auto;
  /* height: 450px; */
  max-width: 100%;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  display: block;
  padding: 0 0 6px 0;
}
.cta-btn1 {
  background-color: #af192d;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  color: #ffeadb;
  font-size: 22px;
  line-height: 26px;
  text-transform: uppercase;
  padding: 9px 10px 5px;
  display: block;
  font-weight: 600;
  width: 135px;
  text-align: center;
  inline-size: auto;
}
.card-title {
  margin: 0;
  padding: 0 0 5px 0;
  color: #ffeadb;
  font-size: 16px;
  line-height: 20px;
  font-weight: normal;
}
.close-btn {
  position: absolute;
  right: 0;
  top: -4px;
}



.fade:not(.show) {
  display: none;
}
/* ///custom css */
.custom-products {
  margin-top: 20px;
}

.custom-product {
  margin-bottom: 20px;
  position: relative;
}

.custom-product .card {
  border: 1px solid #e1e1e1;
  padding: 0;
  overflow: hidden;
  background: #333;
  border-radius: 12px;
}

.custom-product .card-img-top {
  width: 100%;
  height: auto;
}

.custom-product .card-body {
  padding: 15px;
}

.custom-product .card-title {
  font-size: 1.2em;
  margin: 10px 0;
}

.custom-product .price {
  color: #555;
  font-size: 1em;
  margin-bottom: 10px;
}

.custom-product .card-footer {
  padding: 10px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

.custom-product:hover .card-footer {
  opacity: 1;
}

.custom-product .edit-btn {
  margin-right: 5px;
}